:root {
--VLLRjZZaNCZz: #F53636;
--wlNbHPnGFjpQ: #010000;
--KpMLWKmlTMyO: #ffc107;
--TQTMqKntoJCS: #216FB9;
--xiorDpmZIPFB: #ebe9e8;
--XxtWvTCImiRs: #000;
--ZypGBiAHKkAf: rgba(242, 185, 185, 0.5);
--ExlMGPpXjHHA: #ec4d77;
--rTcqzIDirmoC: #a70000;
--ciQGoGlzhbzW: #fff;
--OwnmzUcuRzON: #010000;
--eagkBONwEvZZ: #f0ecec;
--nxkuAlHFdvrR: #fff;
--HtERQtXyOCxN: #d6cece;
--BeNjxeMXxwAD: #000000;
--QRmRLTwOnptI: #3f14e5;
--mxpOkNonmATo: #270d95;
--GdcnWYbnXKCx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ciQGoGlzhbzW);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OwnmzUcuRzON);
color: var(--ciQGoGlzhbzW);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.YxXDqZlTOrQB {
background-color: var(--OwnmzUcuRzON);
padding: 10px 0;
display: flex;
}

.MKRhaacnMSzW {
gap: 30px;
display: flex;
align-items: center;
}

.eCDYTIAWcUou {
display: flex;
align-items: center;
}

.jBTqTeDohVNj {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.jBTqTeDohVNj a,
.nbUeWCCgslVA {
cursor: pointer;
pointer-events: auto;
}

.jBTqTeDohVNj img {
width: 70px;
border-radius: 16px;
}

.zriytFSkXZwj {
font-size: 20px;
font-weight: bold;
color: var(--nxkuAlHFdvrR);
white-space: nowrap;
}
.nuSwFBcKjzgW .zriytFSkXZwj{
white-space: normal;
}

.kcbHuMvyiWoM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.ZzdtPdcUwQBG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.DTqOCkSnKyvN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.rvGEajqSJZsy {
position: relative;
}

.rvGEajqSJZsy a {
color: var(--ciQGoGlzhbzW);
}

.rvGEajqSJZsy.active a {
color: var(--TQTMqKntoJCS);
font-weight: bold;
}

.iPvEoXlEyKYP {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.iPvEoXlEyKYP a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.iPvEoXlEyKYP a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.iPvEoXlEyKYP a:nth-child(2):hover {
background: #1f7d04;
}

.ugxvJwOCIaii {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.veCsomUgMSev {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--OwnmzUcuRzON);
border: 1px solid var(--nxkuAlHFdvrR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.rvGEajqSJZsy:hover > .veCsomUgMSev {
display: block;
}

.KjzqoRnypwTW {
margin: 0;
}

.rMhaSHvVdErI {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.rMhaSHvVdErI:hover {
background: rgba(0,0,0,0.05);
}

.JZdqTGEVcNqB,
.MKRhaacnMSzW,
.DJrhRkBUenNN{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.JZdqTGEVcNqB {
background-color: var(--OwnmzUcuRzON);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TecYNzRPkdFJ {
background-color: var(--OwnmzUcuRzON);
padding: 0 15px;
}

.WKXHZjflafrI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wlfqJsusuuCE > .zriytFSkXZwj {
display: none;
}

.DnudNwSWkueV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.gdbqUCQMOxxa::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.DnudNwSWkueV img {
border-radius: 22px;
height: auto;
display: block;
}

.TOnJxdazoWqB {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ciQGoGlzhbzW);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TOnJxdazoWqB a:hover {
color: var(--ciQGoGlzhbzW);
}

.CFgUfGqlFSwZ{
background-color: var(--VLLRjZZaNCZz);
color: var(--ciQGoGlzhbzW);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.CFgUfGqlFSwZ:hover {
background-color: var(--rTcqzIDirmoC);
}

.tKldLuqnxXPL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.tKldLuqnxXPL span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.tKldLuqnxXPL p {
color: var(--ciQGoGlzhbzW);
font-size: 34px;
text-align: start;
}

.MripnpHTqwcq {
border-radius:6px;
overflow: hidden;
}

.GjMugnGwGeYi {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rTcqzIDirmoC);
color: var(--ciQGoGlzhbzW);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.eBhHfNOUGqCg {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.uSjnMeDONgJE {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.YEliSwyZKNAa {
transition: filter 0.3s ease, transform 0.3s ease;
}

.YEliSwyZKNAa:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.kjsdbwkfRlLs {
margin-top: 40px;
}

.jcnGCCHSdvQw {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.BZDGgAVQsdlc {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ciQGoGlzhbzW);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.BZDGgAVQsdlc:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --ciQGoGlzhbzW;
}

.BZDGgAVQsdlc:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.BZDGgAVQsdlc a {
color: --ciQGoGlzhbzW;
}

.uJQxnOrBZfsb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.TxooeHPlMnzu {
background-color: var(--VLLRjZZaNCZz);
color: var(--ciQGoGlzhbzW);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.TxooeHPlMnzu:hover {
background-color: var(--rTcqzIDirmoC);
}

.dhGxUshScBWi {
color: var(--ciQGoGlzhbzW);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.DJrhRkBUenNN {
background-color: var(--OwnmzUcuRzON);
color: var(--ciQGoGlzhbzW);
padding: 30px 0;
}

.iiRBsOzYTqof {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.jWbslEwzFTDz {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.pvgaLdszlcge {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.pvgaLdszlcge .PMtMbHIeBypU:first-child:first-child {
width: 48px;
}

.wgZLUDCNcNtY {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.pneBLhIlWsTu {
display: flex;
}

.IcAQwtyKbUMw {
position: relative;
display: inline-block;
}

.RPMdLzsFksSO {
background: var(--OwnmzUcuRzON);
color: var(--nxkuAlHFdvrR);
font-weight: 600;
border: 2px solid var(--nxkuAlHFdvrR);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.uELkeTncCqwX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .RPMdLzsFksSO .uELkeTncCqwX {
transform: rotate(180deg);
}

.xfeWUZnhCPjS {
display: none;
position: absolute;
min-width: 145px;
background: var(--ciQGoGlzhbzW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KpMLWKmlTMyO);
z-index: 99;
padding: 6px 0;
}

.mvGfjGsxMbTj {
left: 0;
bottom: 110%;
}

.QvbIEQugNAlp {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .xfeWUZnhCPjS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.xfeWUZnhCPjS .BLEkdFzpPmji {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XxtWvTCImiRs);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.xfeWUZnhCPjS .BLEkdFzpPmji:hover {
background: var(--rTcqzIDirmoC);
color: var(--KpMLWKmlTMyO);
}

.xfeWUZnhCPjS .BLEkdFzpPmji.is-active {
color: var(--KpMLWKmlTMyO);
font-weight: 600;
background: var(--rTcqzIDirmoC);
border-radius: 8px;
}

.moNisGXuTrrG ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.moNisGXuTrrG {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.moNisGXuTrrG ul li a:hover {
color: var(--mxpOkNonmATo);
}

.OdyMEGkCNTQX {
padding-top: 28px;
text-align: center;
}

.ruLbqfOnpxKC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--VLLRjZZaNCZz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ruLbqfOnpxKC:hover {
opacity: 1;
}

.ruLbqfOnpxKC::after,
.ruLbqfOnpxKC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ciQGoGlzhbzW);
}

.ruLbqfOnpxKC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ruLbqfOnpxKC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.bSUadNkJDljb__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.bSUadNkJDljb__btn {
background-color: var(--VLLRjZZaNCZz);
color: var(--ciQGoGlzhbzW);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.bSUadNkJDljb__btn:hover {
background-color: var(--rTcqzIDirmoC);
color: var(--ciQGoGlzhbzW);
}

.bSUadNkJDljb__text {
font-weight: 400;
}

.bSUadNkJDljb__text a {
font-weight: 400;
}

/*casinos-list*/
.nuSwFBcKjzgW {
margin-top: 30px;
background-color: var(--TQTMqKntoJCS);
width: 100%;
border: 1px solid var(--GdcnWYbnXKCx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.IgUrjyHlanNk {
display: flex;
justify-content: space-between;
align-items: center;
}

.kfbZuaYnbqCs {
display: flex;
align-items: center;
}

.kfbZuaYnbqCs:nth-child(1) {
width: 30%;
}

.kfbZuaYnbqCs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GdcnWYbnXKCx);
border-left: 1px solid var(--GdcnWYbnXKCx);
height: 100px;
}

.kfbZuaYnbqCs:nth-child(3) {
width: 20%;
justify-content: center;
}
.kfbZuaYnbqCs strong{
font-size: 18px;
}

.MDfKHduZmskA {
width: 150px;
}

.MDfKHduZmskA img{
border-radius: 16px;
}

.odKgQxuFGinY {
margin-left: 24px;
}

.IInErxgJuyPp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GdcnWYbnXKCx);
border-radius: 15px;
width: 130px;
}

.ZTnRPThaQnmw {
color: var(--KpMLWKmlTMyO);
font-size: 24px;
}

.zHOJVyGzOmLM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VLLRjZZaNCZz);
color: var(--ciQGoGlzhbzW);
transition: background-color 0.7s ease;
}

.zHOJVyGzOmLM:hover {
background-color: var(--rTcqzIDirmoC);
color: var(--ciQGoGlzhbzW);
}

table {
width: 100%;
border: 1px solid var(--wlNbHPnGFjpQ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--nxkuAlHFdvrR);
color: var(--wlNbHPnGFjpQ);
max-width: 100%;
}


td {
border: 1px solid var(--wlNbHPnGFjpQ);
border-radius: 6px;
padding: 10px;
color: var(--wlNbHPnGFjpQ);
white-space: normal;
}

table thead {
background-color: var(--ciQGoGlzhbzW);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--wlNbHPnGFjpQ);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--wlNbHPnGFjpQ);
background-color: var(--nxkuAlHFdvrR);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--wlNbHPnGFjpQ);
}
.hyZfSgMYeOVC {
border-radius: 20px;
}

.hyZfSgMYeOVC, .hyZfSgMYeOVC table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.hyZfSgMYeOVC, .hyZfSgMYeOVC table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.hyZfSgMYeOVC table {
width: max-content;
width: 100%;
}

.dIMtxKVbYvhC-item {
background-color: var(--wlNbHPnGFjpQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GdcnWYbnXKCx);
color: var(--ciQGoGlzhbzW);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.dIMtxKVbYvhC h3 {
font-size: 20px;

}
.dWgmEAZepMnU {
text-align: left;
}

.dIMtxKVbYvhC-item:last-child {
margin-bottom: 0;
}

.dIMtxKVbYvhC-item h3 {
margin: 10px 0;
}

.RKUreYjXfqgB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.xprCSUHaljHE {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.guvRqxxYFMke {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LjUSukSyVOPl {
display: flex;
align-items: center;
}

.kXtvJiKUAByj {
color: var(--ciQGoGlzhbzW);
text-decoration: none;
transition: color .2s;
}

.kXtvJiKUAByj:hover {
text-decoration: underline;
color: var(--rTcqzIDirmoC);
}

.kXtvJiKUAByj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pWDqfJaSAwSJ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.DTqOCkSnKyvN {
flex-direction: column;
gap: 20px;
}

.MKRhaacnMSzW {
padding: 0 15px;
flex-wrap: wrap;
}

.kcbHuMvyiWoM {
display: block;
color: var(--ciQGoGlzhbzW);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.iPvEoXlEyKYP {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.jBTqTeDohVNj {
width: auto;
}

.jBTqTeDohVNj img {
width: 50px;
margin-left: 0;
}

.jcnGCCHSdvQw {
flex-direction: column;
align-items: center;
}
/* Footer */
.iiRBsOzYTqof {
flex-direction: column;
}

.moNisGXuTrrG ul {
flex-direction: column;
gap: 20px;
}
.hyZfSgMYeOVC table {
width: max-content;
width: 100%;
}
.kfbZuaYnbqCs:nth-child(1),
.kfbZuaYnbqCs:nth-child(2),
.kfbZuaYnbqCs:nth-child(3){
width: 33%;
}

.MzGCYmlHRDZr{
text-align: center;
padding: 0 10px;
}
.odKgQxuFGinY {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.iPvEoXlEyKYP {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--OwnmzUcuRzON);
border-top: 1px solid var(--GdcnWYbnXKCx);
}

.iPvEoXlEyKYP a:first-child {
border: 1px solid #fff;
}

.iPvEoXlEyKYP a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.jBTqTeDohVNj > .zriytFSkXZwj {
display: none;
}

.wlfqJsusuuCE > .zriytFSkXZwj {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.TOnJxdazoWqB {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.CFgUfGqlFSwZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.eBhHfNOUGqCg {
grid-template-columns: repeat(2, 1fr);
}

.DJrhRkBUenNN{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.pvgaLdszlcge {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.TOnJxdazoWqB {
font-size: 20px;
width: 100%;
}

.CFgUfGqlFSwZ {
font-size: 20px;
}
.YEliSwyZKNAa {
max-width: 250px;
}

.uSjnMeDONgJE{
flex-wrap:wrap;
}

.dhGxUshScBWi {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.IgUrjyHlanNk{
flex-wrap: wrap;
}
.kfbZuaYnbqCs:nth-child(1){
width: 100%;
justify-content: center;
}
.kfbZuaYnbqCs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.kfbZuaYnbqCs:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.TxooeHPlMnzu{
max-width: 280px;
}
.ruLbqfOnpxKC {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.ruLbqfOnpxKC::after,
.ruLbqfOnpxKC::before {
width: 14px;
}

.kfbZuaYnbqCs:nth-child(1) {
flex-direction: column;
}
.kfbZuaYnbqCs:nth-child(2),
.kfbZuaYnbqCs:nth-child(3) {
width: 100%;
}
.odKgQxuFGinY {
margin-left: 0px;
}

.zHOJVyGzOmLM{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.MDfKHduZmskA {
width: 100px;
}
.MzGCYmlHRDZr{
font-size: 14px;
}
}


/*popup*/
.iLoDkPDqSTmi {
background: var(--TQTMqKntoJCS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.iLoDkPDqSTmi__info {
display: flex;
}
.iLoDkPDqSTmi__box {
margin-left: 15px;
}
.iLoDkPDqSTmi__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iLoDkPDqSTmi__title {
font-size: 24px;
font-weight: 600;
}
.iLoDkPDqSTmi__sub-title {
margin-top: 10px;
color: var(--XxtWvTCImiRs);
}
.iLoDkPDqSTmi__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VLLRjZZaNCZz);
color: var(--ciQGoGlzhbzW);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ciQGoGlzhbzW);
}
.iLoDkPDqSTmi__btn:hover{
background: var(--rTcqzIDirmoC);
transition: all 0.7s ease-in-out;
color: var(--ciQGoGlzhbzW);
}
.iLoDkPDqSTmi__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.iLoDkPDqSTmi__close-wrap {
position: relative;
}
.iLoDkPDqSTmi__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.iLoDkPDqSTmi__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.iLoDkPDqSTmi__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--eagkBONwEvZZ);
}

@media(max-width: 576px){
.iLoDkPDqSTmi{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iLoDkPDqSTmi__img {
width: 70px;
}
.iLoDkPDqSTmi__sub-title {
margin-right: 15px;
}
.iLoDkPDqSTmi__btn{
width: 220px;
}
}
@media(max-width: 480px){

.iLoDkPDqSTmi__info {
display: flex;
flex-direction: column;
align-items: center;
}
.iLoDkPDqSTmi__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.iLoDkPDqSTmi__sub-title {
margin-right: 0;
text-align: center;
}
.iLoDkPDqSTmi__box {
margin-left: 0;
}
}
